RubyGems Navigation menu

mongoid-rails 4.1.0

Strong parameter integration between rails and mongoid

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.1.0 - April 18, 2017 (6.5 KB)
  2. 4.0.0 - August 19, 2014 (6.5 KB)
  3. 3.0.1 - January 17, 2014 (6.5 KB)
  4. 3.0.0 - January 17, 2014 (6.5 KB)

Runtime Dependencies (1):

mongoid < 7, >= 4.0

Owners:

Authors:

  • Conrad Irwin

SHA 256 checksum:

55ffcbd545c52734fd70c2c9a94c1f1fff76b5544f553844cdc7988e2ced3260

Total downloads 12,397

For this version 3,188

License:

MIT

Required Ruby Version: >= 0

Links: